<form action="/search.html" method="GET" class="p-search-header">
	<input type="text" placeholder="Поиск" value="Минеральная вода"/>
	<button type="submit">
		<svg viewBox="0 0 22 22"><path d="M9.6 18.1c-4.7 0-8.5-3.8-8.5-8.5S5 1.1 9.6 1.1s8.5 3.8 8.5 8.5-3.8 8.5-8.5 8.5zm0-15C6 3.1 3.1 6 3.1 9.6s2.9 6.5 6.5 6.5 6.5-2.9 6.5-6.5-2.9-6.5-6.5-6.5zM14.398 15.879l1.414-1.415 5.021 5.02-1.414 1.415z"></path></svg>
	</button>
</form>
